//Patriche Robert Cosmin
#include <iostream>
#include <cstdlib>
#include <ctime>
using namespace std;

int main() {
    int arr[15];

    // Generazione numeri casuali
    srand(time(0));
    for (int i = 0; i < 15; ++i) {
        arr[i] = rand() % 100 + 1; // Numeri casuali tra 1 e 100
    }

    // Stampa degli elementi che soddisfano le condizioni
    cout << "Elementi >20, <40 e multipli di 5: ";
    for (int i = 0; i < 15; ++i) {
        if (arr[i] > 20 && arr[i] < 40 && arr[i] % 5 == 0) {
            cout << arr[i] << " ";
        }
    }
    cout << endl;

    return 0;
}
